CREATE OR REPLACE EDITIONABLE TYPE DATACONS_SFCONNECTOR_T_QO1 AS OBJECT  (
 column0   varchar2(4000 char),
 column1   varchar2(4000 char),
 column2   varchar2(4000 char),
 column3   varchar2(4000 char),
 column4   varchar2(4000 char),
 column5   varchar2(4000 char),
 column6   varchar2(4000 char),
 column7   varchar2(4000 char),
 column8   varchar2(4000 char),
 column9   varchar2(4000 char),
 column10  varchar2(4000 char),
 column11  varchar2(4000 char),
 column12  varchar2(4000 char),
 column13  varchar2(4000 char),
 column14  varchar2(4000 char),
 column15  varchar2(4000 char),
 column16  varchar2(4000 char),
 column17  varchar2(4000 char),
 column18  varchar2(4000 char),
 column19  varchar2(4000 char),
 column20  varchar2(4000 char),
 column21  varchar2(4000 char),
 column22  varchar2(4000 char),
 column23  varchar2(4000 char),
 column24  varchar2(4000 char),
 column25  varchar2(4000 char),
 column26  varchar2(4000 char),
 column27  varchar2(4000 char),
 column28  varchar2(4000 char),
 column29  varchar2(4000 char),
 column30  varchar2(4000 char),
 column31  varchar2(4000 char),
 column32  varchar2(4000 char),
 column33  varchar2(4000 char),
 column34  varchar2(4000 char),
 column35  varchar2(4000 char),
 column36  varchar2(4000 char),
 column37  varchar2(4000 char),
 column38  varchar2(4000 char),
 column39  varchar2(4000 char),
 column40  varchar2(4000 char),
 column41  varchar2(4000 char),
 column42  varchar2(4000 char),
 column43  varchar2(4000 char),
 column44  varchar2(4000 char),
 column45  varchar2(4000 char),
 column46  varchar2(4000 char),
 column47  varchar2(4000 char),
 column48  varchar2(4000 char),
 column49  varchar2(4000 char),
 column50  varchar2(4000 char),
 column51  varchar2(4000 char),
 column52  varchar2(4000 char),
 column53  varchar2(4000 char),
 column54  varchar2(4000 char),
 column55  varchar2(4000 char),
 column56  varchar2(4000 char),
 column57  varchar2(4000 char),
 column58  varchar2(4000 char),
 column59  varchar2(4000 char),
 column60  varchar2(4000 char),
 column61  varchar2(4000 char),
 column62  varchar2(4000 char),
 column63  varchar2(4000 char),
 column64  varchar2(4000 char),
 column65  varchar2(4000 char),
 column66  varchar2(4000 char),
 column67  varchar2(4000 char),
 column68  varchar2(4000 char),
 column69  varchar2(4000 char),
 column70  varchar2(4000 char),
 column71  varchar2(4000 char),
 column72  varchar2(4000 char),
 column73  varchar2(4000 char),
 column74  varchar2(4000 char),
 column75  varchar2(4000 char),
 column76  varchar2(4000 char),
 column77  varchar2(4000 char),
 column78  varchar2(4000 char),
 column79  varchar2(4000 char),
 column80  varchar2(4000 char),
 column81  varchar2(4000 char),
 column82  varchar2(4000 char),
 column83  varchar2(4000 char),
 column84  varchar2(4000 char),
 column85  varchar2(4000 char),
 column86  varchar2(4000 char),
 column87  varchar2(4000 char),
 column88  varchar2(4000 char),
 column89  varchar2(4000 char),
 column90  varchar2(4000 char),
 column91  varchar2(4000 char),
 column92  varchar2(4000 char),
 column93  varchar2(4000 char),
 column94  varchar2(4000 char),
 column95  varchar2(4000 char),
 column96  varchar2(4000 char),
 column97  varchar2(4000 char),
 column98  varchar2(4000 char),
 column99  varchar2(4000 char),
 column100 varchar2(4000 char),
 column101 varchar2(4000 char),
 column102 varchar2(4000 char),
 column103 varchar2(4000 char),
 column104 varchar2(4000 char),
 column105 varchar2(4000 char),
 column106 varchar2(4000 char),
 column107 varchar2(4000 char),
 column108 varchar2(4000 char),
 column109 varchar2(4000 char),
 column110 varchar2(4000 char),
 column111 varchar2(4000 char),
 column112 varchar2(4000 char),
 column113 varchar2(4000 char),
 column114 varchar2(4000 char),
 column115 varchar2(4000 char),
 column116 varchar2(4000 char),
 column117 varchar2(4000 char),
 column118 varchar2(4000 char),
 column119 varchar2(4000 char),
 column120 varchar2(4000 char),
 column121 varchar2(4000 char),
 column122 varchar2(4000 char),
 column123 varchar2(4000 char),
 column124 varchar2(4000 char),
 column125 varchar2(4000 char),
 column126 varchar2(4000 char),
 column127 varchar2(4000 char),
 column128 varchar2(4000 char),
 column129 varchar2(4000 char),
 column130 varchar2(4000 char),
 column131 varchar2(4000 char),
 column132 varchar2(4000 char),
 column133 varchar2(4000 char),
 column134 varchar2(4000 char),
 column135 varchar2(4000 char),
 column136 varchar2(4000 char),
 column137 varchar2(4000 char),
 column138 varchar2(4000 char),
 column139 varchar2(4000 char),
 column140 varchar2(4000 char),
 column141 varchar2(4000 char),
 column142 varchar2(4000 char),
 column143 varchar2(4000 char),
 column144 varchar2(4000 char),
 column145 varchar2(4000 char),
 column146 varchar2(4000 char),
 column147 varchar2(4000 char),
 column148 varchar2(4000 char),
 column149 varchar2(4000 char),
 column150 varchar2(4000 char),
 column151 varchar2(4000 char),
 column152 varchar2(4000 char),
 column153 varchar2(4000 char),
 column154 varchar2(4000 char),
 column155 varchar2(4000 char),
 column156 varchar2(4000 char),
 column157 varchar2(4000 char),
 column158 varchar2(4000 char),
 column159 varchar2(4000 char),
 column160 varchar2(4000 char),
 column161 varchar2(4000 char),
 column162 varchar2(4000 char),
 column163 varchar2(4000 char),
 column164 varchar2(4000 char),
 column165 varchar2(4000 char),
 column166 varchar2(4000 char),
 column167 varchar2(4000 char),
 column168 varchar2(4000 char),
 column169 varchar2(4000 char),
 column170 varchar2(4000 char),
 column171 varchar2(4000 char),
 column172 varchar2(4000 char),
 column173 varchar2(4000 char),
 column174 varchar2(4000 char),
 column175 varchar2(4000 char),
 column176 varchar2(4000 char),
 column177 varchar2(4000 char),
 column178 varchar2(4000 char),
 column179 varchar2(4000 char),
 column180 varchar2(4000 char),
 column181 varchar2(4000 char),
 column182 varchar2(4000 char),
 column183 varchar2(4000 char),
 column184 varchar2(4000 char),
 column185 varchar2(4000 char),
 column186 varchar2(4000 char),
 column187 varchar2(4000 char),
 column188 varchar2(4000 char),
 column189 varchar2(4000 char),
 column190 varchar2(4000 char),
 column191 varchar2(4000 char),
 column192 varchar2(4000 char),
 column193 varchar2(4000 char),
 column194 varchar2(4000 char),
 column195 varchar2(4000 char),
 column196 varchar2(4000 char),
 column197 varchar2(4000 char),
 column198 varchar2(4000 char),
 column199 varchar2(4000 char),
 column200 varchar2(4000 char),
 column201 varchar2(4000 char),
 column202 varchar2(4000 char),
 column203 varchar2(4000 char),
 column204 varchar2(4000 char),
 column205 varchar2(4000 char),
 column206 varchar2(4000 char),
 column207 varchar2(4000 char),
 column208 varchar2(4000 char),
 column209 varchar2(4000 char),
 column210 varchar2(4000 char),
 column211 varchar2(4000 char),
 column212 varchar2(4000 char),
 column213 varchar2(4000 char),
 column214 varchar2(4000 char),
 column215 varchar2(4000 char),
 column216 varchar2(4000 char),
 column217 varchar2(4000 char),
 column218 varchar2(4000 char),
 column219 varchar2(4000 char),
 column220 varchar2(4000 char),
 column221 varchar2(4000 char),
 column222 varchar2(4000 char),
 column223 varchar2(4000 char),
 column224 varchar2(4000 char),
 column225 varchar2(4000 char),
 column226 varchar2(4000 char),
 column227 varchar2(4000 char),
 column228 varchar2(4000 char),
 column229 varchar2(4000 char),
 column230 varchar2(4000 char),
 column231 varchar2(4000 char),
 column232 varchar2(4000 char),
 column233 varchar2(4000 char),
 column234 varchar2(4000 char),
 column235 varchar2(4000 char),
 column236 varchar2(4000 char),
 column237 varchar2(4000 char),
 column238 varchar2(4000 char),
 column239 varchar2(4000 char),
 column240 varchar2(4000 char),
 column241 varchar2(4000 char),
 column242 varchar2(4000 char),
 column243 varchar2(4000 char),
 column244 varchar2(4000 char),
 column245 varchar2(4000 char),
 column246 varchar2(4000 char),
 column247 varchar2(4000 char),
 column248 varchar2(4000 char),
 column249 varchar2(4000 char),
 column250 varchar2(4000 char),
 column251 varchar2(4000 char),
 column252 varchar2(4000 char),
 column253 varchar2(4000 char),
 column254 varchar2(4000 char),
 column255 varchar2(4000 char),
 column256 varchar2(4000 char),
 column257 varchar2(4000 char),
 column258 varchar2(4000 char),
 column259 varchar2(4000 char),
 column260 varchar2(4000 char),
 column261 varchar2(4000 char),
 column262 varchar2(4000 char),
 column263 varchar2(4000 char),
 column264 varchar2(4000 char),
 column265 varchar2(4000 char),
 column266 varchar2(4000 char),
 column267 varchar2(4000 char),
 column268 varchar2(4000 char),
 column269 varchar2(4000 char),
 column270 varchar2(4000 char),
 column271 varchar2(4000 char),
 column272 varchar2(4000 char),
 column273 varchar2(4000 char),
 column274 varchar2(4000 char),
 column275 varchar2(4000 char),
 column276 varchar2(4000 char),
 column277 varchar2(4000 char),
 column278 varchar2(4000 char),
 column279 varchar2(4000 char),
 column280 varchar2(4000 char),
 column281 varchar2(4000 char),
 column282 varchar2(4000 char),
 column283 varchar2(4000 char),
 column284 varchar2(4000 char),
 column285 varchar2(4000 char),
 column286 varchar2(4000 char),
 column287 varchar2(4000 char),
 column288 varchar2(4000 char),
 column289 varchar2(4000 char),
 column290 varchar2(4000 char),
 column291 varchar2(4000 char),
 column292 varchar2(4000 char),
 column293 varchar2(4000 char),
 column294 varchar2(4000 char),
 column295 varchar2(4000 char),
 column296 varchar2(4000 char),
 column297 varchar2(4000 char),
 column298 varchar2(4000 char),
 column299 varchar2(4000 char),
 column300 varchar2(4000 char),
 column301 varchar2(4000 char),
 column302 varchar2(4000 char),
 column303 varchar2(4000 char),
 column304 varchar2(4000 char),
 column305 varchar2(4000 char),
 column306 varchar2(4000 char),
 column307 varchar2(4000 char),
 column308 varchar2(4000 char),
 column309 varchar2(4000 char),
 column310 varchar2(4000 char),
 column311 varchar2(4000 char),
 column312 varchar2(4000 char),
 column313 varchar2(4000 char),
 column314 varchar2(4000 char),
 column315 varchar2(4000 char),
 column316 varchar2(4000 char),
 column317 varchar2(4000 char),
 column318 varchar2(4000 char),
 column319 varchar2(4000 char),
 column320 varchar2(4000 char),
 column321 varchar2(4000 char),
 column322 varchar2(4000 char),
 column323 varchar2(4000 char),
 column324 varchar2(4000 char),
 column325 varchar2(4000 char),
 column326 varchar2(4000 char),
 column327 varchar2(4000 char),
 column328 varchar2(4000 char),
 column329 varchar2(4000 char),
 column330 varchar2(4000 char),
 column331 varchar2(4000 char),
 column332 varchar2(4000 char),
 column333 varchar2(4000 char),
 column334 varchar2(4000 char),
 column335 varchar2(4000 char),
 column336 varchar2(4000 char),
 column337 varchar2(4000 char),
 column338 varchar2(4000 char),
 column339 varchar2(4000 char),
 column340 varchar2(4000 char),
 column341 varchar2(4000 char),
 column342 varchar2(4000 char),
 column343 varchar2(4000 char),
 column344 varchar2(4000 char),
 column345 varchar2(4000 char),
 column346 varchar2(4000 char),
 column347 varchar2(4000 char),
 column348 varchar2(4000 char),
 column349 varchar2(4000 char),
 column350 varchar2(4000 char),
 column351 varchar2(4000 char),
 column352 varchar2(4000 char),
 column353 varchar2(4000 char),
 column354 varchar2(4000 char),
 column355 varchar2(4000 char),
 column356 varchar2(4000 char),
 column357 varchar2(4000 char),
 column358 varchar2(4000 char),
 column359 varchar2(4000 char),
 column360 varchar2(4000 char),
 column361 varchar2(4000 char),
 column362 varchar2(4000 char),
 column363 varchar2(4000 char),
 column364 varchar2(4000 char),
 column365 varchar2(4000 char),
 column366 varchar2(4000 char),
 column367 varchar2(4000 char),
 column368 varchar2(4000 char),
 column369 varchar2(4000 char),
 column370 varchar2(4000 char),
 column371 varchar2(4000 char),
 column372 varchar2(4000 char),
 column373 varchar2(4000 char),
 column374 varchar2(4000 char),
 column375 varchar2(4000 char),
 column376 varchar2(4000 char),
 column377 varchar2(4000 char),
 column378 varchar2(4000 char),
 column379 varchar2(4000 char),
 column380 varchar2(4000 char),
 column381 varchar2(4000 char),
 column382 varchar2(4000 char),
 column383 varchar2(4000 char),
 column384 varchar2(4000 char),
 column385 varchar2(4000 char),
 column386 varchar2(4000 char),
 column387 varchar2(4000 char),
 column388 varchar2(4000 char),
 column389 varchar2(4000 char),
 column390 varchar2(4000 char),
 column391 varchar2(4000 char),
 column392 varchar2(4000 char),
 column393 varchar2(4000 char),
 column394 varchar2(4000 char),
 column395 varchar2(4000 char),
 column396 varchar2(4000 char),
 column397 varchar2(4000 char),
 column398 varchar2(4000 char),
 column399 varchar2(4000 char),
 column400 varchar2(4000 char),
 column401 varchar2(4000 char),
 column402 varchar2(4000 char),
 column403 varchar2(4000 char),
 column404 varchar2(4000 char),
 column405 varchar2(4000 char),
 column406 varchar2(4000 char),
 column407 varchar2(4000 char),
 column408 varchar2(4000 char),
 column409 varchar2(4000 char),
 column410 varchar2(4000 char),
 column411 varchar2(4000 char),
 column412 varchar2(4000 char),
 column413 varchar2(4000 char),
 column414 varchar2(4000 char),
 column415 varchar2(4000 char),
 column416 varchar2(4000 char),
 column417 varchar2(4000 char),
 column418 varchar2(4000 char),
 column419 varchar2(4000 char),
 column420 varchar2(4000 char),
 column421 varchar2(4000 char),
 column422 varchar2(4000 char),
 column423 varchar2(4000 char),
 column424 varchar2(4000 char),
 column425 varchar2(4000 char),
 column426 varchar2(4000 char),
 column427 varchar2(4000 char),
 column428 varchar2(4000 char),
 column429 varchar2(4000 char),
 column430 varchar2(4000 char),
 column431 varchar2(4000 char),
 column432 varchar2(4000 char),
 column433 varchar2(4000 char),
 column434 varchar2(4000 char),
 column435 varchar2(4000 char),
 column436 varchar2(4000 char),
 column437 varchar2(4000 char),
 column438 varchar2(4000 char),
 column439 varchar2(4000 char),
 column440 varchar2(4000 char),
 column441 varchar2(4000 char),
 column442 varchar2(4000 char),
 column443 varchar2(4000 char),
 column444 varchar2(4000 char),
 column445 varchar2(4000 char),
 column446 varchar2(4000 char),
 column447 varchar2(4000 char),
 column448 varchar2(4000 char),
 column449 varchar2(4000 char),
 column450 varchar2(4000 char),
 column451 varchar2(4000 char),
 column452 varchar2(4000 char),
 column453 varchar2(4000 char),
 column454 varchar2(4000 char),
 column455 varchar2(4000 char),
 column456 varchar2(4000 char),
 column457 varchar2(4000 char),
 column458 varchar2(4000 char),
 column459 varchar2(4000 char),
 column460 varchar2(4000 char),
 column461 varchar2(4000 char),
 column462 varchar2(4000 char),
 column463 varchar2(4000 char),
 column464 varchar2(4000 char),
 column465 varchar2(4000 char),
 column466 varchar2(4000 char),
 column467 varchar2(4000 char),
 column468 varchar2(4000 char),
 column469 varchar2(4000 char),
 column470 varchar2(4000 char),
 column471 varchar2(4000 char),
 column472 varchar2(4000 char),
 column473 varchar2(4000 char),
 column474 varchar2(4000 char),
 column475 varchar2(4000 char),
 column476 varchar2(4000 char),
 column477 varchar2(4000 char),
 column478 varchar2(4000 char),
 column479 varchar2(4000 char),
 column480 varchar2(4000 char),
 column481 varchar2(4000 char),
 column482 varchar2(4000 char),
 column483 varchar2(4000 char),
 column484 varchar2(4000 char),
 column485 varchar2(4000 char),
 column486 varchar2(4000 char),
 column487 varchar2(4000 char),
 column488 varchar2(4000 char),
 column489 varchar2(4000 char),
 column490 varchar2(4000 char),
 column491 varchar2(4000 char),
 column492 varchar2(4000 char),
 column493 varchar2(4000 char),
 column494 varchar2(4000 char),
 column495 varchar2(4000 char),
 column496 varchar2(4000 char),
 column497 varchar2(4000 char),
 column498 varchar2(4000 char),
 column499 varchar2(4000 char),
 column500 varchar2(4000 char),
 column501 varchar2(4000 char),
 column502 varchar2(4000 char),
 column503 varchar2(4000 char),
 column504 varchar2(4000 char),
 column505 varchar2(4000 char),
 column506 varchar2(4000 char),
 column507 varchar2(4000 char),
 column508 varchar2(4000 char),
 column509 varchar2(4000 char),
 column510 varchar2(4000 char),
 column511 varchar2(4000 char),
 column512 varchar2(4000 char),
 column513 varchar2(4000 char),
 column514 varchar2(4000 char),
 column515 varchar2(4000 char),
 column516 varchar2(4000 char),
 column517 varchar2(4000 char),
 column518 varchar2(4000 char),
 column519 varchar2(4000 char),
 column520 varchar2(4000 char),
 column521 varchar2(4000 char),
 column522 varchar2(4000 char),
 column523 varchar2(4000 char),
 column524 varchar2(4000 char),
 column525 varchar2(4000 char),
 column526 varchar2(4000 char),
 column527 varchar2(4000 char),
 column528 varchar2(4000 char),
 column529 varchar2(4000 char),
 column530 varchar2(4000 char),
 column531 varchar2(4000 char),
 column532 varchar2(4000 char),
 column533 varchar2(4000 char),
 column534 varchar2(4000 char),
 column535 varchar2(4000 char),
 column536 varchar2(4000 char),
 column537 varchar2(4000 char),
 column538 varchar2(4000 char),
 column539 varchar2(4000 char),
 column540 varchar2(4000 char),
 column541 varchar2(4000 char),
 column542 varchar2(4000 char),
 column543 varchar2(4000 char),
 column544 varchar2(4000 char),
 column545 varchar2(4000 char),
 column546 varchar2(4000 char),
 column547 varchar2(4000 char),
 column548 varchar2(4000 char),
 column549 varchar2(4000 char),
 column550 varchar2(4000 char),
 column551 varchar2(4000 char),
 column552 varchar2(4000 char),
 column553 varchar2(4000 char),
 column554 varchar2(4000 char),
 column555 varchar2(4000 char),
 column556 varchar2(4000 char),
 column557 varchar2(4000 char),
 column558 varchar2(4000 char),
 column559 varchar2(4000 char),
 column560 varchar2(4000 char),
 column561 varchar2(4000 char),
 column562 varchar2(4000 char),
 column563 varchar2(4000 char),
 column564 varchar2(4000 char),
 column565 varchar2(4000 char),
 column566 varchar2(4000 char),
 column567 varchar2(4000 char),
 column568 varchar2(4000 char),
 column569 varchar2(4000 char),
 column570 varchar2(4000 char),
 column571 varchar2(4000 char),
 column572 varchar2(4000 char),
 column573 varchar2(4000 char),
 column574 varchar2(4000 char),
 column575 varchar2(4000 char),
 column576 varchar2(4000 char),
 column577 varchar2(4000 char),
 column578 varchar2(4000 char),
 column579 varchar2(4000 char),
 column580 varchar2(4000 char),
 column581 varchar2(4000 char),
 column582 varchar2(4000 char),
 column583 varchar2(4000 char),
 column584 varchar2(4000 char),
 column585 varchar2(4000 char),
 column586 varchar2(4000 char),
 column587 varchar2(4000 char),
 column588 varchar2(4000 char),
 column589 varchar2(4000 char),
 column590 varchar2(4000 char),
 column591 varchar2(4000 char),
 column592 varchar2(4000 char),
 column593 varchar2(4000 char),
 column594 varchar2(4000 char),
 column595 varchar2(4000 char),
 column596 varchar2(4000 char),
 column597 varchar2(4000 char),
 column598 varchar2(4000 char),
 column599 varchar2(4000 char),
 column600 varchar2(4000 char),
 column601 varchar2(4000 char),
 column602 varchar2(4000 char),
 column603 varchar2(4000 char),
 column604 varchar2(4000 char),
 column605 varchar2(4000 char),
 column606 varchar2(4000 char),
 column607 varchar2(4000 char),
 column608 varchar2(4000 char),
 column609 varchar2(4000 char),
 column610 varchar2(4000 char),
 column611 varchar2(4000 char),
 column612 varchar2(4000 char),
 column613 varchar2(4000 char),
 column614 varchar2(4000 char),
 column615 varchar2(4000 char),
 column616 varchar2(4000 char),
 column617 varchar2(4000 char),
 column618 varchar2(4000 char),
 column619 varchar2(4000 char),
 column620 varchar2(4000 char),
 column621 varchar2(4000 char),
 column622 varchar2(4000 char),
 column623 varchar2(4000 char),
 column624 varchar2(4000 char),
 column625 varchar2(4000 char),
 column626 varchar2(4000 char),
 column627 varchar2(4000 char),
 column628 varchar2(4000 char),
 column629 varchar2(4000 char),
 column630 varchar2(4000 char),
 column631 varchar2(4000 char),
 column632 varchar2(4000 char),
 column633 varchar2(4000 char),
 column634 varchar2(4000 char),
 column635 varchar2(4000 char),
 column636 varchar2(4000 char),
 column637 varchar2(4000 char),
 column638 varchar2(4000 char),
 column639 varchar2(4000 char),
 column640 varchar2(4000 char),
 column641 varchar2(4000 char),
 column642 varchar2(4000 char),
 column643 varchar2(4000 char),
 column644 varchar2(4000 char),
 column645 varchar2(4000 char),
 column646 varchar2(4000 char),
 column647 varchar2(4000 char),
 column648 varchar2(4000 char),
 column649 varchar2(4000 char),
 column650 varchar2(4000 char),
 column651 varchar2(4000 char),
 column652 varchar2(4000 char),
 column653 varchar2(4000 char),
 column654 varchar2(4000 char),
 column655 varchar2(4000 char),
 column656 varchar2(4000 char),
 column657 varchar2(4000 char),
 column658 varchar2(4000 char),
 column659 varchar2(4000 char),
 column660 varchar2(4000 char),
 column661 varchar2(4000 char),
 column662 varchar2(4000 char),
 column663 varchar2(4000 char),
 column664 varchar2(4000 char),
 column665 varchar2(4000 char),
 column666 varchar2(4000 char),
 column667 varchar2(4000 char),
 column668 varchar2(4000 char),
 column669 varchar2(4000 char),
 column670 varchar2(4000 char),
 column671 varchar2(4000 char),
 column672 varchar2(4000 char),
 column673 varchar2(4000 char),
 column674 varchar2(4000 char),
 column675 varchar2(4000 char),
 column676 varchar2(4000 char),
 column677 varchar2(4000 char),
 column678 varchar2(4000 char),
 column679 varchar2(4000 char),
 column680 varchar2(4000 char),
 column681 varchar2(4000 char),
 column682 varchar2(4000 char),
 column683 varchar2(4000 char),
 column684 varchar2(4000 char),
 column685 varchar2(4000 char),
 column686 varchar2(4000 char),
 column687 varchar2(4000 char),
 column688 varchar2(4000 char),
 column689 varchar2(4000 char),
 column690 varchar2(4000 char),
 column691 varchar2(4000 char),
 column692 varchar2(4000 char),
 column693 varchar2(4000 char),
 column694 varchar2(4000 char),
 column695 varchar2(4000 char),
 column696 varchar2(4000 char),
 column697 varchar2(4000 char),
 column698 varchar2(4000 char),
 column699 varchar2(4000 char),
 column700 varchar2(4000 char),
 column701 varchar2(4000 char),
 column702 varchar2(4000 char),
 column703 varchar2(4000 char),
 column704 varchar2(4000 char),
 column705 varchar2(4000 char),
 column706 varchar2(4000 char),
 column707 varchar2(4000 char),
 column708 varchar2(4000 char),
 column709 varchar2(4000 char),
 column710 varchar2(4000 char),
 column711 varchar2(4000 char),
 column712 varchar2(4000 char),
 column713 varchar2(4000 char),
 column714 varchar2(4000 char),
 column715 varchar2(4000 char),
 column716 varchar2(4000 char),
 column717 varchar2(4000 char),
 column718 varchar2(4000 char),
 column719 varchar2(4000 char),
 column720 varchar2(4000 char),
 column721 varchar2(4000 char),
 column722 varchar2(4000 char),
 column723 varchar2(4000 char),
 column724 varchar2(4000 char),
 column725 varchar2(4000 char),
 column726 varchar2(4000 char),
 column727 varchar2(4000 char),
 column728 varchar2(4000 char),
 column729 varchar2(4000 char),
 column730 varchar2(4000 char),
 column731 varchar2(4000 char),
 column732 varchar2(4000 char),
 column733 varchar2(4000 char),
 column734 varchar2(4000 char),
 column735 varchar2(4000 char),
 column736 varchar2(4000 char),
 column737 varchar2(4000 char),
 column738 varchar2(4000 char),
 column739 varchar2(4000 char),
 column740 varchar2(4000 char),
 column741 varchar2(4000 char),
 column742 varchar2(4000 char),
 column743 varchar2(4000 char),
 column744 varchar2(4000 char),
 column745 varchar2(4000 char),
 column746 varchar2(4000 char),
 column747 varchar2(4000 char),
 column748 varchar2(4000 char),
 column749 varchar2(4000 char),
 column750 varchar2(4000 char),
 column751 varchar2(4000 char),
 column752 varchar2(4000 char),
 column753 varchar2(4000 char),
 column754 varchar2(4000 char),
 column755 varchar2(4000 char),
 column756 varchar2(4000 char),
 column757 varchar2(4000 char),
 column758 varchar2(4000 char),
 column759 varchar2(4000 char),
 column760 varchar2(4000 char),
 column761 varchar2(4000 char),
 column762 varchar2(4000 char),
 column763 varchar2(4000 char),
 column764 varchar2(4000 char),
 column765 varchar2(4000 char),
 column766 varchar2(4000 char),
 column767 varchar2(4000 char),
 column768 varchar2(4000 char),
 column769 varchar2(4000 char),
 column770 varchar2(4000 char),
 column771 varchar2(4000 char),
 column772 varchar2(4000 char),
 column773 varchar2(4000 char),
 column774 varchar2(4000 char),
 column775 varchar2(4000 char),
 column776 varchar2(4000 char),
 column777 varchar2(4000 char),
 column778 varchar2(4000 char),
 column779 varchar2(4000 char),
 column780 varchar2(4000 char),
 column781 varchar2(4000 char),
 column782 varchar2(4000 char),
 column783 varchar2(4000 char),
 column784 varchar2(4000 char),
 column785 varchar2(4000 char),
 column786 varchar2(4000 char),
 column787 varchar2(4000 char),
 column788 varchar2(4000 char),
 column789 varchar2(4000 char),
 column790 varchar2(4000 char),
 column791 varchar2(4000 char),
 column792 varchar2(4000 char),
 column793 varchar2(4000 char),
 column794 varchar2(4000 char),
 column795 varchar2(4000 char),
 column796 varchar2(4000 char),
 column797 varchar2(4000 char),
 column798 varchar2(4000 char),
 column799 varchar2(4000 char),
 column800 varchar2(4000 char),
 column801 varchar2(4000 char),
 column802 varchar2(4000 char),
 column803 varchar2(4000 char),
 column804 varchar2(4000 char),
 column805 varchar2(4000 char),
 column806 varchar2(4000 char),
 column807 varchar2(4000 char),
 column808 varchar2(4000 char),
 column809 varchar2(4000 char),
 column810 varchar2(4000 char),
 column811 varchar2(4000 char),
 column812 varchar2(4000 char),
 column813 varchar2(4000 char),
 column814 varchar2(4000 char),
 column815 varchar2(4000 char),
 column816 varchar2(4000 char),
 column817 varchar2(4000 char),
 column818 varchar2(4000 char),
 column819 varchar2(4000 char),
 column820 varchar2(4000 char),
 column821 varchar2(4000 char),
 column822 varchar2(4000 char),
 column823 varchar2(4000 char),
 column824 varchar2(4000 char),
 column825 varchar2(4000 char),
 column826 varchar2(4000 char),
 column827 varchar2(4000 char),
 column828 varchar2(4000 char),
 column829 varchar2(4000 char),
 column830 varchar2(4000 char),
 column831 varchar2(4000 char),
 column832 varchar2(4000 char),
 column833 varchar2(4000 char),
 column834 varchar2(4000 char),
 column835 varchar2(4000 char),
 column836 varchar2(4000 char),
 column837 varchar2(4000 char),
 column838 varchar2(4000 char),
 column839 varchar2(4000 char),
 column840 varchar2(4000 char),
 column841 varchar2(4000 char),
 column842 varchar2(4000 char),
 column843 varchar2(4000 char),
 column844 varchar2(4000 char),
 column845 varchar2(4000 char),
 column846 varchar2(4000 char),
 column847 varchar2(4000 char),
 column848 varchar2(4000 char),
 column849 varchar2(4000 char),
 column850 varchar2(4000 char),
 column851 varchar2(4000 char),
 column852 varchar2(4000 char),
 column853 varchar2(4000 char),
 column854 varchar2(4000 char),
 column855 varchar2(4000 char),
 column856 varchar2(4000 char),
 column857 varchar2(4000 char),
 column858 varchar2(4000 char),
 column859 varchar2(4000 char),
 column860 varchar2(4000 char),
 column861 varchar2(4000 char),
 column862 varchar2(4000 char),
 column863 varchar2(4000 char),
 column864 varchar2(4000 char),
 column865 varchar2(4000 char),
 column866 varchar2(4000 char),
 column867 varchar2(4000 char),
 column868 varchar2(4000 char),
 column869 varchar2(4000 char),
 column870 varchar2(4000 char),
 column871 varchar2(4000 char),
 column872 varchar2(4000 char),
 column873 varchar2(4000 char),
 column874 varchar2(4000 char),
 column875 varchar2(4000 char),
 column876 varchar2(4000 char),
 column877 varchar2(4000 char),
 column878 varchar2(4000 char),
 column879 varchar2(4000 char),
 column880 varchar2(4000 char),
 column881 varchar2(4000 char),
 column882 varchar2(4000 char),
 column883 varchar2(4000 char),
 column884 varchar2(4000 char),
 column885 varchar2(4000 char),
 column886 varchar2(4000 char),
 column887 varchar2(4000 char),
 column888 varchar2(4000 char),
 column889 varchar2(4000 char),
 column890 varchar2(4000 char),
 column891 varchar2(4000 char),
 column892 varchar2(4000 char),
 column893 varchar2(4000 char),
 column894 varchar2(4000 char),
 column895 varchar2(4000 char),
 column896 varchar2(4000 char),
 column897 varchar2(4000 char),
 column898 varchar2(4000 char),
 column899 varchar2(4000 char),
 column900 varchar2(4000 char),
 column901 varchar2(4000 char),
 column902 varchar2(4000 char),
 column903 varchar2(4000 char),
 column904 varchar2(4000 char),
 column905 varchar2(4000 char),
 column906 varchar2(4000 char),
 column907 varchar2(4000 char),
 column908 varchar2(4000 char),
 column909 varchar2(4000 char),
 column910 varchar2(4000 char),
 column911 varchar2(4000 char),
 column912 varchar2(4000 char),
 column913 varchar2(4000 char),
 column914 varchar2(4000 char),
 column915 varchar2(4000 char),
 column916 varchar2(4000 char),
 column917 varchar2(4000 char),
 column918 varchar2(4000 char),
 column919 varchar2(4000 char),
 column920 varchar2(4000 char),
 column921 varchar2(4000 char),
 column922 varchar2(4000 char),
 column923 varchar2(4000 char),
 column924 varchar2(4000 char),
 column925 varchar2(4000 char),
 column926 varchar2(4000 char),
 column927 varchar2(4000 char),
 column928 varchar2(4000 char),
 column929 varchar2(4000 char),
 column930 varchar2(4000 char),
 column931 varchar2(4000 char),
 column932 varchar2(4000 char),
 column933 varchar2(4000 char),
 column934 varchar2(4000 char),
 column935 varchar2(4000 char),
 column936 varchar2(4000 char),
 column937 varchar2(4000 char),
 column938 varchar2(4000 char),
 column939 varchar2(4000 char),
 column940 varchar2(4000 char),
 column941 varchar2(4000 char),
 column942 varchar2(4000 char),
 column943 varchar2(4000 char),
 column944 varchar2(4000 char),
 column945 varchar2(4000 char),
 column946 varchar2(4000 char),
 column947 varchar2(4000 char),
 column948 varchar2(4000 char),
 column949 varchar2(4000 char),
 column950 varchar2(4000 char),
 column951 varchar2(4000 char),
 column952 varchar2(4000 char),
 column953 varchar2(4000 char),
 column954 varchar2(4000 char),
 column955 varchar2(4000 char),
 column956 varchar2(4000 char),
 column957 varchar2(4000 char),
 column958 varchar2(4000 char),
 column959 varchar2(4000 char),
 column960 varchar2(4000 char),
 column961 varchar2(4000 char),
 column962 varchar2(4000 char),
 column963 varchar2(4000 char),
 column964 varchar2(4000 char),
 column965 varchar2(4000 char),
 column966 varchar2(4000 char),
 column967 varchar2(4000 char),
 column968 varchar2(4000 char),
 column969 varchar2(4000 char),
 column970 varchar2(4000 char),
 column971 varchar2(4000 char),
 column972 varchar2(4000 char),
 column973 varchar2(4000 char),
 column974 varchar2(4000 char),
 column975 varchar2(4000 char),
 column976 varchar2(4000 char),
 column977 varchar2(4000 char),
 column978 varchar2(4000 char),
 column979 varchar2(4000 char),
 column980 varchar2(4000 char),
 column981 varchar2(4000 char),
 column982 varchar2(4000 char),
 column983 varchar2(4000 char),
 column984 varchar2(4000 char),
 column985 varchar2(4000 char),
 column986 varchar2(4000 char),
 column987 varchar2(4000 char),
 column988 varchar2(4000 char),
 column989 varchar2(4000 char),
 column990 varchar2(4000 char),
 column991 varchar2(4000 char),
 column992 varchar2(4000 char),
 column993 varchar2(4000 char),
 column994 varchar2(4000 char),
 column995 varchar2(4000 char),
 column996 varchar2(4000 char),
 column997 varchar2(4000 char),
 column998 varchar2(4000 char),
 column999 varchar2(4000 char)
)
